Bug 803652 - Inscript2 for Bengali contains a wrong key mapping
Inscript2 for Bengali contains a wrong key mapping
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 07:10 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version: m17n-contrib-1.1.13-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2012-03-15 07:10:49 EDT
Description of problem:

bn-inscript2.mim maps the 'c' key to 'ণ' (U09A3) instead of 'ম' (U09AE). The 'ণ' character has been correctly mapped to the shift+'c' key

Version-Release number of selected component (if applicable):

m17n-contrib-1.1.13-3.fc17

How reproducible:


Steps to Reproduce:
1. open a text editor and enable bn-inscript2 as the input method
2. press the 'c' key to write 'ম'
3. 
  
Actual results:

Instead of ম, ণ is typed

Expected results:

ম should be typed

Additional info:
Comment 1 Fedora Update System 2012-03-20 03:31:08 EDT
m17n-contrib-1.1.13-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/m17n-contrib-1.1.13-4.fc17
Comment 2 Fedora Update System 2012-03-21 14:19:56 EDT
Package m17n-contrib-1.1.13-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing m17n-contrib-1.1.13-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4366/m17n-contrib-1.1.13-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-11 22:11:13 EDT
m17n-contrib-1.1.13-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.